@charset "utf-8";
/* CSS Document */

/* WebPageDefault/ ==== */
/* -- header -- */
#header {
	margin:4% auto 2%;
	padding:0;
	width:280px;
}
#header a {
	margin:0 auto;
	padding:0;
}
/*-- headline -- */
#headline {
	margin:0 auto;
	padding:0;
}
#page-individual-title {
	margin:0 auto 0.6em;
	padding:0.6em 0;
	width:100%;
	border-top:1px solid #ddd;
	border-bottom:2px solid #ff3300;
	background:#f0f0f0f;
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
	background:-moz-linear-gradient(top, #fff, #ddd);
	font-size:1.1em;
	text-shadow:0px 1px 0px #fff;
	text-align:center;
}
#page-dscr {
	margin:0;
	padding:0 2%;
	font-size:1em;
	line-height:1.4em;
}
/*-- page-contents -- */
#page-contents {
	margin:0 auto;
	padding:0;
	width:96%;
	font-size:1em;
	line-height:1.4em;
}
.mark {
	color:#ff3300;
}
.page-item {
	margin:0 auto 16%;
	padding:0;
	width:100%;
}
.item-header {
	margin:0 auto 6%;
	padding:0;
}
.item-title {
	margin:0 0 0.4em;
	padding:0.4em 0;
	border:1px solid #ddd;
	background:#f0f0f0f;
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
	background:-moz-linear-gradient(top, #fff, #ddd);
	font-size:1.1em;
	text-shadow:0px 1px 0px #fff;
	text-align:center;
}
.item-header p {
	margin:0 0 0.2em;
	padding:0;
}
.item-contents {
	margin:0 auto 16%;
	padding:0;
}
.item-contents ul {
	margin:4% auto;
	padding:0;
	width:86%
}
.item-contents li {
	margin:0 0 0.4em;
	padding:0;
}
.item-contents dl {
	margin:0 auto;
	padding:0;
	width:90%;
	font-size:1em;
}
.item-contents ul dt {
	margin:0;
	padding:0;
	width:90%;
}
.item-contents ul dd {
	margin:0 0 0.6em;
	padding:0;
}
.item-contents ul dl {
	margin:0 auto;
	padding:0;
	font-size:1em;
}
.item-contents dt {
	margin:0.6em 0 0;
	padding:0;
	text-shadow:0px 1px 0px #ffcc00;
	font-weight:bold;
}
.item-contents dd {
	margin:0 0 1em;
	padding:0;
}
.item-contents p {
	margin:0 0 0.4em;
	padding:0;
	line-height:1.6em;
}
.item-img {
	margin:0.4em 0;
	padding:0;
	text-align:center;
}
.link-btn {
	margin:6% 2% 6% auto !important;
	padding:0.4em !important;
	width:48%;
	border:1px solid #ccc;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	box-shadow:1px 1px 2px 1px #ddd;
	-moz-box-shadow:1px 1px 2px 1px #ddd;
	-webkit-box-shadow:1px 1px 2px 1px #ddd;
	background:#f0f0f0f;
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
	background:-moz-linear-gradient(top, #fff, #ddd);
	text-shadow:0px 1px 0px #fff;
}
.link-btn a {
	margin:0;
	padding:0;
	display:block;
	width:100%;
	height:100%;
	font-size:0.8em;
	color:#4C3B29;
	text-align:center;
	text-decoration:none;
	line-height:1.1em;
}
.itemcon-title {
	margin:1.6em 0 0.4em;
	padding:0;
	font-size:1.1em;
	color:#ff3300;
	background:#f0f0f0f;
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
	background:-moz-linear-gradient(top, #fff, #ddd);
	text-shadow:0px 1px 0px #fff;
	text-align:center;
}
.subtitle {
	margin:1.6em 0 0.4em;
	padding:0;
	font-size:1.1em;
	color:#ff3300;
	font-weight:bold;
}
/* -- info-arrow -- */
.info-arrow {
	margin:6% 2% 6% auto;
	padding:0.6em 0.4em;
	width:38%;
	border:1px solid #ccc;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	box-shadow:1px 1px 2px 1px #ddd;
	-moz-box-shadow:1px 1px 2px 1px #ddd;
	-webkit-box-shadow:1px 1px 2px 1px #ddd;
	background:#f0f0f0f;
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
	background:-moz-linear-gradient(top, #fff, #ddd);
	text-shadow:0px 1px 0px #fff;
}
.info-arrow a {
	margin:0;
	padding:0;
	display:block;
	width:100%;
	height:100%;
	font-size:0.8em;
	color:#4C3B29;
	text-align:center;
	text-decoration:none;
	line-height:1.1em;
}
/* -- info-arrow02 -- */
.info-arrow02 {
	margin:6% 2% 6% auto;
	padding:0.6em 0.4em;
	width:46%;
	border:1px solid #ccc;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	box-shadow:1px 1px 2px 1px #ddd;
	-moz-box-shadow:1px 1px 2px 1px #ddd;
	-webkit-box-shadow:1px 1px 2px 1px #ddd;
	background:#f0f0f0f;
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
	background:-moz-linear-gradient(top, #fff, #ddd);
	text-shadow:0px 1px 0px #fff;
}
.info-arrow02 a {
	margin:0;
	padding:0;
	display:block;
	width:100%;
	height:100%;
	font-size:0.8em;
	color:#4C3B29;
	text-align:center;
	text-decoration:none;
	line-height:1.1em;
}
.more-info {
	margin:4% auto !important;
	padding:0;
	width:80%;
	text-align:center;
	border:1px solid #ccc;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:1px 1px 2px 1px #ddd;
	-moz-box-shadow:1px 1px 2px 1px #ddd;
	-webkit-box-shadow:1px 1px 2px 1px #ddd;
	background:#f3be77;
	background:-webkit-gradient(linear, left top, left bottom, from(#f3be77), to(#bf7718));
	background:-moz-linear-gradient(top, #f3be77, #bf7718);
	text-shadow:0px 1px 0px #999;
}
.more-info a {
	margin:0 auto;
	padding:0.6em 0.4em;
	width:100%;
	display:block;
	font-size:1em;
	color:#fff;
	text-align:center;
	text-decoration:none;
	text-align:center;
}
/* /WebPageDefault ==== */


#cartArea {
	margin:6% auto 0;
	padding:4% 0;
	width:90%;
	border-top:2px dotted #666;
	border-bottom:2px dotted #666;
}
#priceInfo {
	margin:0;
	padding:0;
}
#priceInfo h2 {
	margin:0;
	padding:0;
	font-size:1.2em;
}
#priceInfo dl, #priceInfo dd {
	margin:0;
	padding:0;
}
#priceInfo dt {
	margin:0 0 2%;
	padding:0;
}
#cartArea form {
	margin:4% auto;
	padding:0;
	font-size:1.2em;
}
#cartArea form select {
	margin:0 0 2%;
	padding:2% 0;
	font-size:1.2;
}
.cart-count {
	margin:2% 0;
	padding:0;
	font-size:1.2em;
}
.cart-count input {
	margin:0 0 2%;
	padding:2% 0;
	font-size:1em;
}
#cartBtn {
	margin:0 auto 4%;
	padding:0;
	width:100%;
	text-align:center;
}
#anchorExp {
	margin:0 auto;
	padding:0;
	font-size:1em;
	line-height:1.6em;
}
#anchorExp ul {
	margin:0 auto 4%;
	padding:0;
	width:84%;
}
#anchorExp li {
	margin:0;
	padding:0;
	list-style:disc;
}
/* ================================== */
#magazineBtn {
	margin:0 auto;
	padding:0;
	text-align:center;
}
#magazineBtn img {
	margin:4% auto 0;
	padding:0;
	width:100%;
}
#magazineBtn a {
	margin:0;
	padding:0;
	text-align:center;
}
#magazineBtn a:hover {
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
}
/* stock-btn ------------------------ */
.stock-btn {
	margin:6% 1.6em 6% auto;
	padding:0;
	width:102px;
	height:29px;
}
